How to install libkf5newstuff-dev on Debian 9 (Stretch)